# Interface Message

interface Message {
event: string;
join_ref?: string;
payload: any;
ref: string;
topic: string;
}

- Defined in socket.ts:47

##### Index

### Properties

event
join_ref?
payload
ref
topic

## Properties

### event

event: string

- Defined in socket.ts:49

### `Optional` join_ref

join_ref?: string

- Defined in socket.ts:52

### payload

payload: any

- Defined in socket.ts:50

### ref

ref: string

- Defined in socket.ts:51

### topic

topic: string

- Defined in socket.ts:48